/*--- ixla WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	}
div#e6              {
	position        : absolute;
	left            :   9.00pt;
	top             : 984.00pt;
	width           : 637.50pt;
	height          :  56.25pt;
	}
div#e5              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  10.50pt;
	top             :   5.25pt;
	width           : 546.00pt;
	height          : 933.00pt;
	}
div#e4              {
	position        : absolute;
	left            :  15.75pt;
	top             : 916.50pt;
	width           : 633.00pt;
	height          :  22.50pt;
	}
img#e3              { /* images/c40b0022.jpg */
	position        : absolute;
	left            : 240.00pt;
	top             :1221.00pt;
	width           :  74.25pt;
	height          :  23.25pt;
	}
span#e2             { /* images/index003001.jpg */
	background      : transparent url(images/index003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 140.25pt;
	top             : 987.75pt;
	width           : 270.00pt;
	height          : 202.50pt;
	}
div#e1              { /* iˆêàj­—ÑŽ›Œ–@˜A–¿@... */
	position        : absolute;
	left            : 300.75pt;
	top             :1196.25pt;
	width           : 178.50pt;
	height          :  12.00pt;
	}
body#page           { /* Page Body */
	background-color: #ccff99;
	background-image: url(images/b10008.gif);
	}



/*--- EndOfFile ---*/
